Subject: RE: Peace Letter to CalPERS
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 17:17:16 -0800 (PST)

Good plan.

 -----Original Message-----
From: 	Denne, Karen  
Sent:	Thursday, November 01, 2001 7:09 PM
To:	Steffes, James D.
Cc:	Dasovich, Jeff
Subject:	RE: Peace Letter to CalPERS

I talked to Steve.. we won't respond, but I'm passing the letter along to Ben Glisan's team so they can follow up w/ Calpers.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, November 01, 2001 6:37 PM
To:	Dasovich, Jeff; Shapiro, Richard; Kean, Steven J.; Mara, Susan; Denne, Karen; Palmer, Mark A. (PR)
Subject:	RE: Peace Letter to CalPERS

I don't think that Govt Affairs should do anything on this (and not sure if there is anything to do).

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Thursday, November 01, 2001 6:22 PM
To:	Shapiro, Richard; Kean, Steven J.; Steffes, James D.; Mara, Susan; Denne, Karen; Palmer, Mark A. (PR)
Subject:	Peace Letter to CalPERS

I saw the letter from Peace to CalPERS.  As far as I know, Peace can't force CalPERS to do anything, including file a shareholder suit.  Therefore, I'm not sure if we gain anything by responding, or taking other action.  Thoughts?

Best,
Jeff